div#sliderBar,
div#sliderMover {
	display:none;
}

div.hitListOutline * {
	-moz-box-sizing: border-box;
    -opera-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}


div.hitListOutline {
    display:none;
    width:100%;
    border-right: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    background-color:#FBFBFB;
}

div.hitListOutline li {
    color:rgb(180,180,180);
    margin-left:20px;
}

